{% extends 'base.html' %}
{% block title %}Добавить заметку{% endblock %}
{% block content %}

<table cellpadding="5px" width="100%" border="0">
    <tr>
        <td width="50%"></td>
        <td align="right" valign="top" style="font-size: 100%;">
          {% if request.user.is_authenticated %}
            <a href="{% url 'home' %}">На главную</a> |
            <a href="{% url 'notes' %}">Заметки</a> |
            <a href="{% url 'logout' %}">Выйти</a>
          {% else %}
            <a href="{% url 'register' %}">Регистрация</a> | <a href="{% url 'login' %}">Войти</a>
          {% endif %}
        </td>
    </tr>
</table>

{% if request.user.is_authenticated %}
    <form method="POST" style="margin: 15px; position: absolute; top: 20%; left: 35%">
        <div style="margin: 15px; font-size: 150%; color: navy;"> Форма создания заметки </div>
        {% csrf_token %}
        {% for field in form %}
          <span class="label-hm"> {{field.label_tag}} </span> <br>
          {{field}} <br>
          <div class="form-error">{{ field.errors }}</div>
        {% endfor %}
    <br>
    <button class="btn-lg" type="submit">Добавить</button>
    </form>
{% else %}
<div style="font-size: 170%; color: teal; font-weight: bold; position: absolute; top: 30%; left: 25%">Для создания заметки необходимо войти в систему</div>
{% endif %}

{% endblock %}